=== debian/control ===
Source: kf6-ktextwidgets
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kitemviews-dev,
               kf6-kservice-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-sonnet-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-multimedia-dev,
               qt6-speech-dev,
               qt6-tools-dev,
               qt6-tools-private-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/ktextwidgets
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-ktextwidgets.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-ktextwidgets
Maintainer: Neon CI <neon@kde.org>

Package: kf6-ktextwidgets
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6textwidgets-data, libkf6textwidgets6
Description: Advanced text editing widgets.
 An assortment of text-related widgets
 .
 This package contains the data files.

Package: kf6-ktextwidgets-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-ki18n-dev,
         kf6-ktextwidgets (= ${binary:Version}),
         kf6-sonnet-dev,
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6textwidgets-dev, libkf6textwidgets-doc
Description: development files for ktextwidgets
 An assortment of text-related widgets.
 .
 Contains development files for ktextwidgets.

Package: libkf6textwidgets6
Architecture: all
Depends: kf6-ktextwidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6textwidgets-data
Architecture: all
Depends: kf6-ktextwidgets, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6textwidgets-dev
Architecture: all
Depends: kf6-ktextwidgets-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6textwidgets-doc
Architecture: all
Depends: kf6-ktextwidgets-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
