## kf6-ktextwidgets 6.19.0+p24.04+vstable+git20251021.0600

=== CMakeLists.txt ===
--- 
+++ 
@@ -33,7 +33,7 @@
                   SOVERSION 6)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 
 option(WITH_TEXT_TO_SPEECH "Build text-to-speech support" ON)
