## kf6-ktextwidgets 6.19.0+p24.04+vunstable+git20251008.1153

=== debian/changelog ===
kf6-ktextwidgets (6.19.0+p24.04+vunstable+git20251008.1153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 11:53:24 +0000
