## kf6-ktextwidgets 6.19.0+p24.04+vunstable+git20251015.1121

=== debian/changelog ===
kf6-ktextwidgets (6.19.0+p24.04+vunstable+git20251015.1121-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:21:40 +0000
