## kf6-ktextwidgets 6.19.0+p24.04+vunstable+git20251021.0410

=== debian/changelog ===
kf6-ktextwidgets (6.19.0+p24.04+vunstable+git20251021.0410-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 04:10:14 +0000
