=== debian/changelog ===
kf6-ktextwidgets (6.20.0+p24.04+vunstable+git20251206.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 03:56:33 +0000
