## kf6-ktextwidgets 6.21.0+p24.04+vstable+git20251212.0218

=== CMakeLists.txt ===
--- 
+++ 
@@ -59,7 +59,7 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 6.10
-    KF 6.19
+    KF 6.21
 )
 
 ki18n_install(po)
