=== debian/changelog ===
kf6-ktextwidgets (6.21.0+p24.04+vstable+git20251212.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 02:18:24 +0000

kf6-ktextwidgets (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:10:55 +1000
