## kf6-ktextwidgets 6.21.0+p24.04+vstable+git20251226.0224

=== debian/changelog ===
kf6-ktextwidgets (6.21.0+p24.04+vstable+git20251226.0224-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 02:24:32 +0000
