=== debian/changelog ===
kf6-ktextwidgets (6.21.0+p24.04+vstable+git20260103.0249-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:49:16 +0000
