## kf6-ktextwidgets 6.22.0

=== debian/changelog ===
kf6-ktextwidgets (6.22.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.22.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 Jan 2026 18:32:43 +0000
