## kf6-ktextwidgets 6.22.0+p24.04+vstable+git20260106.1042

=== debian/changelog ===
kf6-ktextwidgets (6.22.0+p24.04+vstable+git20260106.1042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 10:42:21 +0000

kf6-ktextwidgets (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:42:18 +1000
