## kf6-ktextwidgets 6.22.0+p24.04+vstable+git20260111.0335

=== debian/changelog ===
kf6-ktextwidgets (6.22.0+p24.04+vstable+git20260111.0335-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 03:35:58 +0000
