=== debian/changelog ===
kf6-ktextwidgets (6.22.0+p24.04+vstable+git20260126.0956-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 09:56:36 +0000
