## kf6-ktextwidgets 6.22.0+p24.04+vunstable+git20260123.0401

=== debian/changelog ===
kf6-ktextwidgets (6.22.0+p24.04+vunstable+git20260123.0401-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 04:01:32 +0000
