## kf6-ktextwidgets 6.22.0+p24.04+vunstable+git20260126.0819

=== debian/changelog ===
kf6-ktextwidgets (6.22.0+p24.04+vunstable+git20260126.0819-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 08:19:27 +0000
