=== debian/control ===
Source: kf6-ktextwidgets
Section: libs
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.27~),
               doxygen,
               extra-cmake-modules (>= 6.23.0~),
               libkf6colorscheme-dev (>= 6.13.0~),
               libkf6completion-dev (>= 6.23.0~),
               libkf6config-dev (>= 6.23.0~),
               libkf6configwidgets-dev (>= 6.7.0~),
               libkf6i18n-dev (>= 6.23.0~),
               libkf6sonnet-dev (>= 6.23.0~),
               libkf6widgetsaddons-dev (>= 6.23.0~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.8.0~),
               qt6-multimedia-dev (>= 6.5.0~),
               qt6-speech-dev (>= 6.8.0~),
               qt6-tools-dev (>= 6.5.0~),
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/frameworks/ktextwidgets
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-ktextwidgets
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-ktextwidgets.git

Package: libkf6textwidgets-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Advanced text editing widgets
 An assortment of text-related widgets
 .
 This package contains the data files.

Package: libkf6textwidgets-dev
Section: libdevel
Architecture: any
Depends: libkf6completion-dev (>= 6.23.0~),
         libkf6config-dev (>= 6.23.0~),
         libkf6i18n-dev (>= 6.23.0~),
         libkf6sonnet-dev (>= 6.23.0~),
         libkf6textwidgets6 (= ${binary:Version}),
         qt6-base-dev (>= 6.8.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf6textwidgets-doc (= ${source:Version}),
Description: development files for ktextwidgets
 An assortment of text-related widgets.
 .
 Contains development files for ktextwidgets.

Package: libkf6textwidgets-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Advanced text editing widgets (documentation)
 An assortment of text-related widgets
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6textwidgets6
Architecture: any
Multi-Arch: same
Depends: libkf6textwidgets-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Advanced text editing widgets
 An assortment of text-related widgets
